<?php
	$query2 = "SELECT AcaID FROM academicyear";
	$subject_set2 = mysqli_query($connection,$query2);

	while($row2 = mysqli_fetch_array($subject_set2)) 
	{
		echo '<option>'.$row2['AcaID'].'</option>';
	}
?> 